function out = double2binvec(num)
% Helper function to convert a double value in a binary vector
%
%
% Copyright:	Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
% Contact:      OTBR-Toolbox@ruhr-uni-bochum.de
% Source Code:  https://gitlab.ruhr-uni-bochum.de/ikn/OTBR
%
% Please cite the OTBR Toolbox where this function is used.
% Cite as:      Otto, T., Rose, J. The open toolbox for behavioral research. Behav Res (2023). 
%               https://doi.org/10.3758/s13428-023-02199-x


% VERSION HISTORY:
% Author:         Tobias Otto
% Version:        0.1
% Last Change:    28.02.2011

% 28.02.2011, Tobias: first draft

out = uint8(dec2bin(num,8))-48;