function closeVideo(vid)
% Closes a video that was loaded using loadVideo
%
%
% Copyright:	Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
% Contact:      OTBR-Toolbox@ruhr-uni-bochum.de
% Source Code:  https://gitlab.ruhr-uni-bochum.de/ikn/OTBR
%
% Please cite the OTBR Toolbox where this function is used.
% Cite as:      Otto, T., Rose, J. The open toolbox for behavioral research. Behav Res (2023). 
%               https://doi.org/10.3758/s13428-023-02199-x
%
% See also: showVideo, startVideo, stopVideo, loadVideo

% Tobias Otto
% 1.0
% 04.04.2012

% 04.04.2012, Tobias: first draft

%% That's all ;)
Screen('CloseMovie', vid.handle);
