function stopVideo(vid)
% Stops playback of a video that was loaded using loadVideo
%
% Useage: stopVideo(vid);
%
%
% Copyright:	Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
% Contact:      OTBR-Toolbox@ruhr-uni-bochum.de
% Source Code:  https://gitlab.ruhr-uni-bochum.de/ikn/OTBR
%
% Please cite the OTBR Toolbox where this function is used.
% Cite as:      Otto, T., Rose, J. The open toolbox for behavioral research. Behav Res (2023). 
%               https://doi.org/10.3758/s13428-023-02199-x
%
% See also: startVideo, loadVideo, startVideo, closeVideo

% Tobias Otto
% 1.1
% 22.05.2019

% 02.04.2012, Tobias: first draft
% 22.05.2019, Tobias: more user info

%% That's all ;)
Screen('PlayMovie', vid.handle, 0);
