function out = defineCOMPortHere
% Use this function to define the COM port that is used for th e8 port
% relay card from Conrad Electronics.
%
%
% Copyright:	Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
% Contact:      OTBR-Toolbox@ruhr-uni-bochum.de
% Source Code:  https://gitlab.ruhr-uni-bochum.de/ikn/OTBR
%
% Please cite the OTBR Toolbox where this function is used.
% Cite as:      Otto, T., Rose, J. The open toolbox for behavioral research. Behav Res (2023). 
%               https://doi.org/10.3758/s13428-023-02199-x
%
% See also:  init8PortRelayCard, bIO

% VERSION HISTORY:
% Author:         Tobias Otto
% Version:        0.1
% Last Change:    04.03.2011

%% Define COM port
% The name of the COM port must be
% COM1, COM2, COM3, COM4, ...

out = 'COM2';