function [] = disconnectClientPanel()

% function [] = disconnectClientPanel()
%
% Use this function to disconnect udp-socket for sending info to clientPanel
%
%
% Copyright:	Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
% Contact:      OTBR-Toolbox@ruhr-uni-bochum.de
% Source Code:  https://gitlab.ruhr-uni-bochum.de/ikn/OTBR
%
% Please cite the OTBR Toolbox where this function is used.
% Cite as:      Otto, T., Rose, J. The open toolbox for behavioral research. Behav Res (2023). 
%               https://doi.org/10.3758/s13428-023-02199-x

% Author    : Jonas Rose/ Tobias Otto
% Version   : 0.1
% Date      : 17.01.2019

global SETUP

%% close udp socket
pnet(SETUP.clientPanel.lanHand, 'close');