# Welcome to the Open Toolbox for Behavioral Research (OTBR)
Our toolbox helps scientists to take care of their experiments without worrying too much about the technical implementation of the tools. In addition to the help provided by our tools, our toolbox also offers the possibility of graphical representation, which we have realized with the well-known Psychophysics Toolbox. This has the advantage that experienced users are able to use their code for the psychophysics toolbox whereas novices could use our user-friendly functions for graphical requirements.
In general, the OTBR Toolbox distinguishes between human experiment mode and animal experiment mode. Of course, the boundaries of these two modes are blurred, but since our toolbox evolved from two different experimental requirements, we decided to stick with it.

## Wiki
[In the documentation you will find installation instructions and a detailed description of many application scenarios and code examples.](https://gitlab.ruhr-uni-bochum.de/ikn/OTBR/-/wikis/home)

## Contact
If you have any questions about the Toolbox or if you have feature requests or found bugs, please contact us via email: otbr-toolboox@ruhr-uni-bochum.de

## License and Reference
This work is licensed under a Creative Commons Attribution-ShareAlike 4.0 International License: https://creativecommons.org/licenses/by-sa/4.0/

Cite as: Otto, T., Rose, J. The open toolbox for behavioral research. Behav Res (2023). https://doi.org/10.3758/s13428-023-02199-x
